<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Web application</title>
</head>
<body>
    <div id="root"></div>
    <script src="./src/index.ts"></script>
</body>
</html>